baseURL: 'https://catalogue.bengoldsworthy.net/'
languageCode: en-gb
title: Ben Goldsworthy
copyright: CC0 
params:
  author:
    name: Ben Goldsworthy
    email: admin@catalogue.bengoldsworthy.net
  reportIssueURL: '/Rumperuu/Omphaloskepsis-2/issues'
  codeURL: 'https://code.bengoldsworthy.net'
  tagline: A cataloguing site.
  description: Ben Goldsworthy's media cataloguing site.
  feedIcon: /images/feed-icon.png
  mainSections:
    - games
    - films
    - books
    - tv
markup:
  goldmark:
    renderer:
      unsafe: true
enableRobotsTXT: true
